# ACFBrigadierManager (ACF (Brigadier) 0.5.1-SNAPSHOT API)
declaration: package: co.aikar.commands, class: ACFBrigadierManager

Package co.aikar.commands

# Class ACFBrigadierManager<S>

java.lang.Object
co.aikar.commands.ACFBrigadierManager<S>

Type Parameters:
  `S` -

@Deprecated public class ACFBrigadierManager<S> extends Object
Deprecated.
Unstable API
Handles registering of commands into brigadier

Author:
  MiniDigger

## Field Summary

Fields
Modifier and Type
Field
Description
`protected final co.aikar.commands.CommandManager<?,?,?,?,?,?>`
`manager`
Deprecated.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### manager

protected final co.aikar.commands.CommandManager<?,?,?,?,?,?> manager
Deprecated.